# ComponentDependencies

interface ComponentDependencies

Allows the implementation dependencies of a component to be specified.

#### Since

4.6

#### Inheritors

LibraryDependencies

## Functions

implementation
Link copied to clipboard
abstract fun implementation(notation: Any)
abstract fun implementation(notation: Any, action: Action<in ExternalModuleDependency>)
Adds an implementation dependency to this component.